# RPM Spec file for mod_timestamp

Name:      mod_timestamp
Version:   0.2.3
Release:   1%{?dist}
Summary:   Redwax Apache RFC3161 Timestamp module
License:   ASL 2.0
Group:     System Environment/Daemons
Source:    https://archive.redwax.eu/dist/rs/%{name}/%{name}-%{version}/%{name}-%{version}.tar.bz2
Url:       https://redwax.eu/rs/
BuildRequires: gcc, pkgconfig(apr-1), pkgconfig(apr-util-1), pkgconfig(openssl), mod_ca-devel
Requires:  mod_ca

%if 0%{?is_opensuse}
%define moduledir %{_libdir}/apache2
%else
%define moduledir %{_libdir}/httpd/modules
%endif

%description
The Apache mod_timestamp module provides an RFC3161 time stamp authority responder
service backed by mod_ca.

%prep
%setup -q
%build
%configure
%make_build

%install
%make_install

%files
%{moduledir}/%{name}.so


